Page MenuHomeFreeBSD

www/firefox: update to 74.0
ClosedPublic

Authored by jbeich on Feb 12 2020, 1:45 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Feb 12 2020, 1:45 PM
jbeich updated this revision to Diff 68673.Feb 22 2020, 2:35 PM
jbeich edited the test plan for this revision. (Show Details)
  • Unbreak by updating
This revision was not accepted when it landed; it landed in state Needs Review.Mar 5 2020, 2:03 AM
Closed by commit rP527804: www/firefox: update to 74.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.